
Redmine - Defect #12651

No menu for ticket move?

2012-12-19 17:07 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

I just encountered, that there is no menu for "move ticket"?

This was usually in the context menu, or? I can't find it in the current release.

Best regards,

Daniel

Related issues:

Related to Redmine - Defect #6195: Missing move issues between projects Closed 2010-08-23

History

#1 - 2012-12-19 17:11 - Daniel Felix

This bug seems to be fixed some time ago. See #6195

#2 - 2012-12-21 19:11 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

The "Move" menu was removed time ago. You can now move issues by choosing the target project in the regular edit or bulk edit form.
